<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<!-- Text input-->
<div class="control-group">
    <label class="control-label" for="<@= id @>">
        <@= label @>
    </label>

    <div class="controls">
        <div class="fileinput fileinput-new" data-provides="fileinput">
            <span class="btn btn-default btn-file"><span class="fileinput-new">Select file</span><span class="fileinput-exists">Change</span>
            <input id="<@= id @>" name="<@= id @>" type="file" <@ if(validations != undefined && validations.required) { @> required="required" <@ } @>>
            </span>
            <span class="fileinput-filename"></span>
            <a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float: none">&times;</a>
            <@ if(validations != undefined) { @>
            <span class="hide help-inline"></span>
            <@ } @>
            <@ if (helptext.length > 0) { @>
            <p class="help-block"><@= helptext @></p>
            <@ } @>
        </div>
    </div>
</div>
