<!-- Multiple Radios -->
<div class="control-group">
    <label class="control-label" for="<@= id @>">
        <@= label @>
    </label>

    <div class="controls">
        <@ _.each(radios, function(radio, i){ @>
            <label class="radio" for="<@= id @>-<@= i @>">
                <input type="radio" name="<@= id @>" id="<@= id @>-<@= i @>" value="<@= radio.key @>" <@ if (radio.checked) { @>checked="checked"<@}@>
                <@ if(validations != undefined && validations.required) { @> required="required" <@ } @> >
                <@= radio.value @>
            </label>
        <@ }); @>
        <@ if(validations != undefined) { @>
            <span class="hide help-inline"></span>
        <@ } @>
        <@ if (helptext.length > 0) { @>
            <p class="help-block"><@= helptext @></p>
        <@ } @>
    </div>
</div>
