<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<div class="control-group">
    <label class='control-label'>
        <@= _.escape(label) @><br/>
        <fmt:message key="pagefinder.selected"/>:<br/>
        <span class="hide" id="selectedPageValue" pagevalue="<@= _.escape(value) @>"></span>
        <span id="selectedPageName"></span>
    </label>
    <div class="controls" id="typeaheadDiv">
        <input data-type="input" type='hidden' name='<@= name @>' id='<@= name @>' value='<@= _.escape(value) @>'
               class="field"/>
        <input class='input-large typeahead' data-type="input" type='text' value=''
               data-typeaheadsource="pageFinderTTAdapter" data-typeaheadname="pageFinder"
               data-typeaheaddisplaykey="name" placeholder="<fmt:message key="pagefinder.placeholder"/>"/>
        <@ if (name == "id") { @>
        <div class="hide text-error" id="error_id"></div>
        <@ } @>
        <div id="treePage"></div>
    </div>
</div>
