define('jquery', [], function () { return window.jQuery; });
define('bootstrappopover', ['jquery'], function ($) { return $.fn.popopver; });
require.config({
    baseUrl: baseUrlModule + "/javascript/lib/",
    shim: {
        'backbone': {
            deps: ['underscore', 'jquery'],
            exports: 'Backbone'
        },
        'backbone.validation': {
            deps: ['underscore', 'jquery', 'backbone'],
            exports: 'Backbone.Validation'
        },
        'underscore': {
            exports: '_'
        }
    }, paths: {
        app: "..",
        collections: "../collections",
        models: "../models",
        helper: "../helper",
        templates: baseUrlModule + "/templates",
        snippet: "../snippet",
        views: "../views"
    }
});
require([ 'app/app-viewer'], function (app) {
    $.fn.serializeObject = function () {
        "use strict";
        var a = {}, b = function (b, c) {
            var d = a[c.name];
            "undefined" != typeof d && d !== null ? $.isArray(d) ? d.push(c.value) : a[c.name] = [d, c.value] : a[c.name] = c.value
        };
        return $.each(this.closest("form").serializeArray().slice(2), b), a
    };
    app.initialize();

    // merge value if jsonResult contains data
    if (jsonResult != null && _.size(jsonResult) > 0) {
        _.each(jsonResult, function(vResult, kResult) {
            // if kResult is an ID of the page
            var $result = $('#' + kResult);
            var $namedInput = $("input[name='" + kResult + "']");
            if ($result.length) {
                // if result is not empty
                if (vResult != "") {
                    // if type = input
                    if ($result.is('input')) {
                        $result.val(vResult);
                    } // if type = input
                    else if ($result.is('textarea')) {
                        $result.val(vResult);
                    } // if type = select
                    else if ($result.is('select')) {
                        $result.val(vResult);
                    }
                }
            } // if kResult is a name of the page case for checkbox/radio
            else if ($namedInput.length) {
                // if result is not empty
                if (vResult != "") {
                    // case when the checkbox/radio is more than one element
                    if (_.size($namedInput) > 1) {
                        _.each($namedInput, function (vEl) {
                            _.each(vResult, function (v) {
                                if ($(vEl).val() == v) {
                                    $(vEl).prop('checked', true);
                                }
                            });
                        });
                    } // case when the checkbox/radio is unique
                    else if ($namedInput.val() == vResult) {
                        $namedInput.prop('checked', true);
                    }
                }
            }
        });
    }
});
